Subject: Re: bug#61326: [PATCH v5] Work around zip's filename extension limitation (was: Adding --no-add-suffix to zip patch)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Apr 2023 12:29:00 +0300

> From: Ruijie Yu <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Thu, 20 Apr 2023 16:49:29 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > However, the patch as posted back then no longer applies.  Please
> > rebase on the current master branch and re-post.
> >
> > Thanks.
> 
> Thanks.  I have made one change after the previous iteration: I turned
> the "bug#xxx" comment in the test/lisp/arc-mode-tests.el into a
> docstring.  Also, interestingly, git-rebase finishes cleanly on my end.
> 
> Here attached is a patch _without_ indentation changes.

Thanks, the first patch applied cleanly, so I've now pushed this to
the master branch, and I'm closing this bug.